<!--Footer-->
<footer id="footer">
    <div class="container ">
        <div class="row">
            <div class="col-12 col-lg">
                <div class="row">
                    <div class="col-auto col-md-auto col-lg-auto">
                        <h5>Disponible en</h5>
                    </div>
                    <div class="col-12 col-lg-12 col-md-12">
                      <p><a href="https://store.playstation.com/es-mx/product/UP0006-CUSA12540_00-APEXLEGENDRSPWN1">Playstation 4/5</a></p>
                      <p><a href="https://www.xbox.com/es-MX/games/apex-legends">Xbox One, Xbox Series S/X</a></p>
                      <p><a href="https://www.ea.com/es-es/games/apex-legends">PC (Origin)</a></p>
                      <p><a href="https://store.steampowered.com/app/1172470/Apex_Legends/">PC (Steam)</a></p>
                    </div>                 
                </div>                   
            </div>   
            <div class="col-auto col-md-auto col-lg-auto">
              <h5>Preguntas Frecuentes</h5>
                <p><a href="https://www.ea.com/es-mx/games/apex-legends/about/frequently-asked-questions#q1">¿Puedo jugar sin suscripcion Online?</a></p>
                <p><a href="https://www.ea.com/es-mx/games/apex-legends/about/frequently-asked-questions#q9">¿Puedo jugar con mis amigos de consola o pc?</a></p>
                <p><a href="https://www.ea.com/es-mx/games/apex-legends/about/frequently-asked-questions#q7">¿El juego es pay to win?</a></p>
                <p><a href="https://www.ea.com/es-mx/games/apex-legends/about/frequently-asked-questions#q2">¿Como puedo ser mejor en Apex Legends?</a></p>
            </div>  
            <div class="col-auto col-md-auto col-lg-auto">
              <h5>¿Sugerencias?</h5>
               <p>¡Contactame!</p>
               <p>Correo Electronico: skyspartanblack@gmail.com</p>
            </div>  
        </div>      
    </div>
</footer>
<!--Footer divider-->
<div id="footerDivider" class="pt-3 bg-dark bg-danger">  
   <div class="container d-flex justify-content-center">
       <div class="row">
           <div class="col">
               <p>Copyright @2021 Apex Legends Forum</p>
           </div>
       </div>
       
   </div> 
</div>
